<ion-tabs>

    <ion-tab-bar slot="bottom">
        <ion-tab-button tab="tab1">
            <ion-label>Home</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab2">
            <ion-label>Expenses</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab3">
        </ion-tab-button>

        <ion-tab-button tab="tab4">
            <ion-label>Wallet</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab5">
            <ion-label>Profile</ion-label>
        </ion-tab-button>
    </ion-tab-bar>

</ion-tabs>
<ion-fab vertical="bottom" horizontal="center" slot="fixed">
    <ion-fab-button (click)="openAddTransactionModal()">
        <ion-icon name="add"></ion-icon>
    </ion-fab-button>
</ion-fab>